---
title: InterHop
layout: default
permalink: /
ref: index
lang: fr
---

<section class="diagonal hero">
	<div class="container">
		<h2 class="editable">Pour des communs en santé !</h2>
		<p class="subtext editable">
			InterHop.org promeut et développe l'utilisation des logiciels libres et open-sources pour la santé.
		</p>
		<p class="subtext editable">
			InterHop.org regroupe des militants des logiciels libres et d’une utilisation auto-gérée des données de santé à l'échelle locale.
		</p>
		<p class="subtext editable">Retrouve l'essentiel de notre actualité "techno-juridique".</p>
		<p><a class="button alt" href="{{ site.baseurl }}/nous">Lettre d'information</a></p>
	</div>
</section>

<section class="diagonal patterned">
	<div class="container halves">
		<div>
			<h3 class="editable">Nos projets</h3>
			<p class="editable">Hébergement décentralisé, revue de presse, services proposés, collaborations et projets soutenus.</p>

		<!--
			<p class="editable"><a href="{{ site.baseurl }}/projets/">Voir toutes nos projets &rarr;</a></p>
		-->
		</div>
		<div>
			<ul class="image-grid">
				{% assign _projets = site.projets | where: "lang", "fr" | sort: 'order' %}
				{% for projet in _projets limit: 4 %}
					<li><a href="{{ site.baseurl }}{{ projet.url }}"><img src="{% include relative-src.html src=projet.image_path %}" class="screenshot">
					<div class="details">
							<div class="position">{{ projet.subtitle }}</div>
					</div>
					</a></li>
				{% endfor %}
			</ul>
		</div>
	</div>
</section>

<section class="diagonal alternate">
	<div class="container halves">
		<div>
			<ul class="image-list">
				<li><img src="{{ site.baseurl }}/images/interhop_logo_deux.png" width="350"></li>
			</ul>
		</div>
		<div>
			<h3 class="editable">Comment nous aidez ?</h3>
			<p class="editable">
				Tu es juriste, soignant, informaticien, patient ? Tu as du temps ? Intéressé.e.s par l'association ?
			</p>
			<p><a style="text-align: center;" class="button alt" type="blue" href="{{ site.baseurl }}/rejoins-nous/">Rejoins-nous !</a></p>
			<p class="editable">
				Nous avons besoin de dons pour continuer nos projets. Si tu veux nous aidez c'est ici !
			</p>
			<p><a style="text-align: center;" class="button alt" type="blue" href="{{ site.baseurl }}/dons/">Dons !</a></p>

		</div>
	</div>
</section>
